> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get policy upload job status

> Get the status of the most recent policy upload job for the current user



## OpenAPI

````yaml https://app.herondata.io/swagger get /api/broker_funder_policies/upload/status/
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/broker_funder_policies/upload/status/:
    get:
      summary: Get policy upload job status
      description: Get the status of the most recent policy upload job for the current user
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BrokerFunderPolicyUploadJobSchema'
          description: Upload job status
        '404':
          description: No upload job found
      security:
        - ApiKeyAuth: []
components:
  schemas:
    BrokerFunderPolicyUploadJobSchema:
      additionalProperties: false
      properties:
        created:
          format: date-time
          readOnly: true
          type: string
        error_count:
          readOnly: true
          type: integer
        error_details:
          additionalProperties: {}
          nullable: true
          readOnly: true
          type: object
        error_message:
          nullable: true
          readOnly: true
          type: string
        filename:
          nullable: true
          readOnly: true
          type: string
        finished_at:
          format: date-time
          nullable: true
          readOnly: true
          type: string
        heron_id:
          readOnly: true
          type: string
        last_updated:
          format: date-time
          readOnly: true
          type: string
        processed_count:
          readOnly: true
          type: integer
        results_summary:
          additionalProperties: {}
          nullable: true
          readOnly: true
          type: object
        started_at:
          format: date-time
          nullable: true
          readOnly: true
          type: string
        status:
          enum:
            - queued
            - processing
            - completed
            - failed
          readOnly: true
        success_count:
          readOnly: true
          type: integer
        total_count:
          nullable: true
          readOnly: true
          type: integer
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````